<?php

namespace App\View\Components\ExamAnalysis;

use Illuminate\View\Component;

class QuickStats extends Component
{
    public function __construct(
        public array $recordData
    ) {}

    public function render()
    {
        return view('components.exam-analysis.quick-stats');
    }
}
